Bug 133922 - Grub does not see USB keyboard on chaintech vnf3-250 mb
Summary: Grub does not see USB keyboard on chaintech vnf3-250 mb
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
(Show other bugs)
Version: 2
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-28 14:49 UTC by Michael
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-09 11:44:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael 2004-09-28 14:49:38 UTC
Description of problem:

Grub does not recognize a USB keyboard on one of my machines.
Motherboard is a chaintech vnf3-250 for amd64. 
Bios recognizes a USB keyboard, as does Fedora ... only grub does not. 

On a few other systems grub works fine with a USB keyboard. 

How reproducible:

100%

Steps to Reproduce:
1. install FC2 on system with chaintech vnf3-250 motherboard
2. use usb keyboard
3. observe that grub does not respond
  
Additional info:

Let me know if/how I can help.

Comment 1 Jeremy Katz 2004-09-28 21:21:31 UTC
What is your BIOS set to as far as USB settings are concerned?

Comment 2 Michael 2004-09-29 15:15:53 UTC
I am travelling through 7 Oct 2004. Will post bios settings after 
that. 

The bios itself recognizes the USB keyboard ... I can go in and 
modify bios settings with a USB keyboard ... but grub does not see 
it. 


Comment 3 Michael 2004-10-09 11:44:00 UTC
You are correct ... ... problem was with BIOS settings. 

I (incorrectly) assumed that if the BIOS itself recognized the USB
keyboard then it would automagically do the right thing. 

I will close this issue. 

Thanks,
Michael


Note You need to log in before you can comment on or make changes to this bug.